@charset "utf-8";
/* CSS Document */

.seciont-about{text-align: center;line-height: 1;}
.seciont-about .wrap{position:relative;}
.seciont-about .desc{position: absolute;left: 0;top: 0;width: 100%;color: #fff;text-shadow: 0px 2px 3px rgba(15, 17, 21, 0.82);}
.seciont-about h2{font-size: 38px;margin: 0;line-height: 1;font-weight: lighter;padding: 80px 0 35px 0;}
.seciont-about p{font-size: 16px;line-height: 32px;max-width: 1040px;}
.seciont-about img{}

.section-shiLi{background: url("img/shiLi-bg.jpg") no-repeat 50% 50% #f7f8f9;padding: 80px 0 0px;}
.section-shiLi-tit{ line-height: 1; text-align: center;}
.section-shiLi-tit h2{font-size: 38px;color: #333;margin: 0;font-weight: lighter;}
.section-shiLi-tit p{font-size: 16px;color: #333;padding: 40px 0 80px;}
.section-shiLi-list {position: relative;z-index: 2;display: block;/* display: inline-block; */width: 100%;/* padding: 80px 0 180px; */}
.section-shiLi-img a {display: block;-webkit-transform: translateZ(0);transform: translateZ(0);-webkit-transition: transform .3s;-moz-transition: transform .3s;-ms-transition: transform .3s;-o-transition: transform .3s;transition: transform .3s}
.section-shiLi-img a:hover {transform: translateY(-3px);-ms-transform: translateY(-3px);-moz-transform: translateY(-3px);-webkit-transform: translateY(-3px);-o-transform: translateY(-3px)}
.section-shiLi-img img {width: 100%;display: block;box-shadow: rgba(0,0,0,.25) 0 0 5px}
.section-shiLi-p1 {width: 39.5833%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.section-shiLi-p2,.section-shiLi-p3 {width: 29.1666%}
.section-shiLi-p2 .section-shiLi-img,.section-shiLi-p3 .section-shiLi-img {width: 50%;box-sizing: border-box}
.section-shiLi-p2 {float: left}
.section-shiLi-p3 {float: right}
.section-shiLi-p2 .section-shiLi-img:nth-child(1) {float: left;padding-right: 1.7857%}
.section-shiLi-p2 .section-shiLi-img:nth-child(2) {float: right;margin-top: 5.2631%;padding-left: 1.7857%}
.section-shiLi-p2 .section-shiLi-img:nth-child(3) {float: right;padding-left: 1.7857%;margin-top: 3.7037%}
.section-shiLi-p3 .section-shiLi-img:nth-child(1) {float: right;padding-left: 1.7857%}
.section-shiLi-p3 .section-shiLi-img:nth-child(2) {float: left;margin-top: 5.2631%;padding-right: 1.7857%}
.section-shiLi-p3 .section-shiLi-img:nth-child(3) {float: left;margin-top: 3.7037%;padding-right: 1.7857%}
.section-shiLi .more{ text-align:center; padding: 60px 0;}
.section-shiLi .more a{display: inline-block; font-size: 18px; color: #333; border: 1px solid #626262; border-radius: 5px; padding: 0 15px;}

.section-team{ padding: 0 0 90px;}
.section-team h2{padding: 90px 0 90px;margin: 0;font-size: 38px;line-height: 1;color: #333;text-align: center;font-weight: lighter;}
.section-team .tabs{position: relative;}
.section-team .tabs .hd{text-align: center;}
.section-team .tabs .hd ul{display: inline-block;}
.section-team .tabs .hd li{ float: left; padding: 40px 57px 0; line-height: 1; font-size: 14px; color: #757575; position: relative;}
.section-team .tabs .hd li h4{font-size: 16px;color: #333;margin: 12px 0 8px;font-weight: normal;}
.section-team .tabs .hd li img{border: 2px solid #fff;border-radius: 100%;cursor: pointer;}
.section-team .tabs .hd li:before{content:'';width: 20px;height: 20px;position: absolute;background: #f7f8fa;left: 50%;top: -10px;margin-left: -10px;transform: rotate(45deg); display:none;}
.section-team .tabs .hd li.on:before{display:block;}
.section-team .tabs .hd li.on img{border-color: #00a3ff;}
.section-team .tabs .bd{}
.section-team .tabs .bd ul{background: #f7f8fa;}
.section-team .tabs .bd li{position: relative;min-height: 300px;padding: 0 0 0 34%;display: block;width: 100%;}
.section-team .tabs .bd li .pic{position: absolute;left: 0;bottom: 0;/* width: 34%; */}
.section-team .tabs .bd li .pic img{width:100%;max-width: none;}
.section-team .tabs .bd li .desc{ display: block; /* background: #000; */ /* width: 64%; */ min-width: 750px; color: #333; padding: 60px 0 0 0;}
.section-team .tabs .bd li .desc h3{line-height: 1;font-weight: lighter;font-size: 30px;margin: 0;}
.section-team .tabs .bd li .desc span{display: block;line-height: 1;font-size: 16px;color: #00a3ff;padding: 15px 0 30px;}
.section-team .tabs .bd li .desc p{font-size: 16px;line-height: 30px;}
.section-team .tabs .prev,.section-team .next{width: 50px;height: 50px;border-radius: 50px;background: #c6c6c8;color: #fff;position: absolute;left: 15px;top: 130px;z-index: 2;text-align: center;line-height: 50px;font-size: 24px;}
.section-team .next{left: initial;right: 15px;}